dbus-glib

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

dbus-devel
1:1.12.12-7.fc31
1:1.12.16-1.fc31
1
expat-devel
2.2.6-2.fc30
2.2.7-1.fc31
1
gcc
9.1.1-1.fc31
9.1.1-2.fc31
1
dbus-daemon
1:1.12.12-7.fc31
1:1.12.16-1.fc31
1
glib2-devel
2.61.0-2.fc31
2.61.1-2.fc31
1
expat
2.2.6-2.fc30
2.2.7-1.fc31
2
libffi-devel
3.1-20.fc31
3.1-22.fc31
2
dbus-tools
1:1.12.12-7.fc31
1:1.12.16-1.fc31
2
cpp
9.1.1-1.fc31
9.1.1-2.fc31
2
python3
3.7.3-3.fc31
3.7.4-3.fc31
2
dbus-common
1:1.12.12-7.fc31
1:1.12.16-1.fc31
2
binutils
2.32-13.fc31
2.32-18.fc31
2
libgcc
9.1.1-1.fc31
9.1.1-2.fc31
2
libgomp
9.1.1-1.fc31
9.1.1-2.fc31
2
audit-libs
3.0-0.7.20190326g...
3.0-0.10.20190507...
2
glib2
2.61.0-2.fc31
2.61.1-2.fc31
2
libmount-devel
2.34-0.1.fc31
2.34-2.fc31
2
pkgconf-pkg-config
1.6.1-1.fc31
1.6.3-1.fc31
2
dbus-libs
1:1.12.12-7.fc31
1:1.12.16-1.fc31
2
bash
5.0.2-1.fc30
5.0.7-1.fc31
2
glibc
2.29.9000-18.fc31
2.29.9000-34.fc31
2
elfutils-libelf
0.176-2.fc31
0.176-4.fc31
2
systemd-libs
242-3.git7a6d834....
242-6.git9d34e79....
2
libselinux-devel
2.9-1.fc31
2.9-3.fc31
2
glibc-devel
2.29.9000-18.fc31
2.29.9000-34.fc31
2
pcre-devel
8.43-1.fc31
8.43-2.fc31
2
systemd
242-3.git7a6d834....
242-6.git9d34e79....
2
cmake-filesystem
3.14.3-1.fc31
3.14.5-3.fc31
2
libselinux
2.9-1.fc31
2.9-3.fc31
2
shadow-utils
2:4.6-13.fc31
2:4.6-14.fc31
2
pcre
8.43-1.fc31
8.43-2.fc31
3
cryptsetup-libs
2.2.0-0.1.fc31
2.2.0-0.2.fc31
3
libblkid
2.34-0.1.fc31
2.34-2.fc31
3
qrencode-libs
3.4.4-8.fc30
4.0.2-3.fc31
3
libxcrypt-devel
4.4.6-1.fc31
4.4.6-2.fc31
3
pcre-utf16
8.43-1.fc31
8.43-2.fc31
3
libidn2
2.1.1a-1.fc30
2.2.0-1.fc31
3
libxcrypt
4.4.6-1.fc31
4.4.6-2.fc31
3
binutils-gold
2.32-13.fc31
2.32-18.fc31
3
libstdc++
9.1.1-1.fc31
9.1.1-2.fc31
3
openssl-libs
1:1.1.1b-10.fc31
1:1.1.1c-4.fc31
3
systemd-pam
242-3.git7a6d834....
242-6.git9d34e79....
3
elfutils-libs
0.176-2.fc31
0.176-4.fc31
3
iptables-libs
1.8.2-1.fc31
1.8.3-4.fc31
3
pkgconf
1.6.1-1.fc31
1.6.3-1.fc31
3
glibc-common
2.29.9000-18.fc31
2.29.9000-34.fc31
3
ncurses-libs
6.1-10.20180923.fc30
6.1-11.20190720.fc31
3
pkgconf-m4
1.6.1-1.fc31
1.6.3-1.fc31
3
pcre-utf32
8.43-1.fc31
8.43-2.fc31
3
libblkid-devel
2.34-0.1.fc31
2.34-2.fc31
3
glibc-headers
2.29.9000-18.fc31
2.29.9000-34.fc31
3
filesystem
3.11-1.fc31
3.12-1.fc31
3
systemd-rpm-macros
242-3.git7a6d834....
242-6.git9d34e79....
3
pcre-cpp
8.43-1.fc31
8.43-2.fc31
3
python3-libs
3.7.3-3.fc31
3.7.4-3.fc31
3
libffi
3.1-20.fc31
3.1-22.fc31
3
coreutils
8.31-2.fc31
8.31-3.fc31
3
util-linux
2.34-0.1.fc31
2.34-2.fc31
3
dbus
1:1.12.12-7.fc31
1:1.12.16-1.fc31
3
gnutls
3.6.7-1.fc31
3.6.8-2.fc31
3
libmount
2.34-0.1.fc31
2.34-2.fc31
3
glibc-minimal-langpack
2.29.9000-18.fc31
2.29.9000-34.fc31
3
pcre2
10.33-2.fc31
10.33-9.fc31
3
libattr
2.4.48-5.fc30
2.4.48-6.fc31
3
pcre2-devel
10.33-2.fc31
10.33-9.fc31
3
ca-certificates
2018.2.26-3.fc30
2019.2.32-2.fc31
4
libsmartcols
2.34-0.1.fc31
2.34-2.fc31
4
python-pip-wheel
19.1-1.fc31
19.1.1-3.fc31
4
tzdata
2019a-1.fc31
2019b-1.fc31
4
nettle
3.4.1rc1-3.fc31
3.5.1-2.fc31
4
json-c
0.13.1-4.fc30
0.13.1-5.fc31
4
ncurses-base
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
libuuid
2.34-0.1.fc31
2.34-2.fc31
4
python-setuptools-wheel
41.0.1-1.fc31
41.0.1-3.fc31
4
pcre2-utf16
10.33-2.fc31
10.33-9.fc31
4
kernel-headers
5.1.0-1.fc31
5.3.0-0.rc1.git0.1....
4
device-mapper-libs
1.02.156-1.fc31
1.02.158-1.fc31
4
dbus-broker
21-3.fc31
21-5.fc31
4
p11-kit
0.23.15-3.fc30
0.23.16.1-1.fc31
4
pcre2-utf32
10.33-2.fc31
10.33-9.fc31
4
ncurses
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
sqlite-libs
3.27.2-3.fc31
3.29.0-1.fc31
4
fedora-release
31-0.5
31-0.7
4
elfutils-default-yama-scope
0.176-2.fc31
0.176-4.fc31
4
libfdisk
2.34-0.1.fc31
2.34-2.fc31
4
p11-kit-trust
0.23.15-3.fc30
0.23.16.1-1.fc31
4
libtasn1
4.13-7.fc30
4.14-1.fc31
4
crypto-policies
20190211-4.gite3eacfc....
20190527-1.git0b3add8....
4
coreutils-common
8.31-2.fc31
8.31-3.fc31
4
libpkgconf
1.6.1-1.fc31
1.6.3-1.fc31
4
device-mapper
1.02.156-1.fc31
1.02.158-1.fc31
B
openldap
2.4.47-1.fc30
2.4.47-2.fc31
B
fedora-release-common
31-0.5
31-0.7
B
perl-srpm-macros
1-29.fc30
1-32.fc31
B
rpm-libs
4.14.2.1-9.fc31
4.15.0-0.beta.2.fc31
B
elfutils
0.176-2.fc31
0.176-4.fc31
B
rust-srpm-macros
9-1.fc31
10-1.fc31
B
guile22
2.2.4-3.fc30
2.2.6-1.fc31
B
qt5-srpm-macros
5.12.1-1.fc31
5.12.4-1.fc31
B
rpm-build-libs
4.14.2.1-9.fc31
4.15.0-0.beta.2.fc31
B
curl
7.64.1-2.fc31
7.65.3-1.fc31
B
gawk
4.2.1-6.fc31
5.0.1-4.fc31
B
go-srpm-macros
2-19.fc30
3.0.8-3.fc31
B
libcurl
7.64.1-2.fc31
7.65.3-1.fc31
B
libssh
0.8.7-1.fc31
0.9.0-5.fc31
B
nim-srpm-macros
1-4.fc30
2-1.fc31
B
krb5-libs
1.17-17.fc31
1.17-36.fc31
B
libnghttp2
1.38.0-1.fc31
1.39.1-1.fc31
B
file-libs
5.36-2.fc31
5.37-2.fc31
B
rpm-build
4.14.2.1-9.fc31
4.15.0-0.beta.2.fc31
B
cyrus-sasl-lib
2.1.27-0.6rc7.fc30
2.1.27-1.fc31
B
patch
2.7.6-9.fc31
2.7.6-10.fc31
B
libcom_err
1.45.0-1.fc31
1.45.2-1.fc31
B
file
5.36-2.fc31
5.37-2.fc31
B
rpm
4.14.2.1-9.fc31
4.15.0-0.beta.2.fc31
B
annobin
8.76-1.fc31
8.77-1.fc31
B
redhat-rpm-config
128-1.fc30
140-1.fc31
B
libssh-config
0.9.0-5.fc31
B
gdb-minimal
8.3.50.20190501-11.fc31
8.3.50.20190702-19.fc31
B
python-srpm-macros
3-42.fc30
3-46.fc31
B